Who remembers HP 2013.4.0.0...?

Christian Maeder Christian.Maeder at dfki.de
Thu Jan 9 13:47:49 UTC 2014


I've just noticed that text- was uploaded and that the (earlier 
adapted) constraint (text >= 0.2 && < 1.1) for parsec-3.1.4 is again too 


I assume text- is an improvement that should go into the 
platform, but the platform cannot keep track with such rapidly moving 
targets like the text package.

When can we expect the text package to become more stable?
Which text (and parsec) version should go into the next HP release?

Cheers Christian

Am 06.01.2014 12:29, schrieb Christian Maeder:
> Hi,
> I would propose to update to the latest text- version and other
> packages depending on it (ie. parsec-3.1.4)
> (A name containing 2014 would make more sense to me.)
> Cheers Christian

More information about the Libraries mailing list